package com.project.common.enums;

/**
 * 服务保障中心接口参数类型
 *
 * @author bqyang
 */
public enum EmployeeTypeEnum {
    EMPLOYEE_TYPE("employeeType", "员工概况"),

    EMPLOYEE_HEALTH("employeeHealth", "员工健康"),

    GREEN_SMART("greenSmart", "绿智食堂"),

    PROPERTY("property", "共享驿站"),

    POST_STATION("postStation", "物业服务"),

    BASICS("basics", "基础运行数据"),

    ACCESS("access", "便捷出入"),

    ;

    private final String code;
    private final String info;

    EmployeeTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
